=== debian/control ===
Source: jolicloud-webapp-faculte
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-faculte
Provides: prism-webapp-faculte
Replaces: prism-webapp-faculte (<= 1.0)
Conflicts: prism-webapp-faculte (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.faculte.com/
Description: Jolicloud web application for Faculte
 The Faculte web site running in a simple Jolicloud window.

Package: prism-webapp-faculte
Architecture: all
Depends: jolicloud-webapp-faculte
Description: Transitional package for jolicloud-webapp-faculte
 This is a transitional package for jolicloud-webapp-faculte, and can safely
 be removed after the installation is complete.
